=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle-5.15 (5.15.0-1081.87~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:46:35 +0100

linux-restricted-signatures-oracle-5.15 (5.15.0-1081.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Apr 2025 15:24:06 +0800

linux-restricted-signatures-oracle-5.15 (5.15.0-1080.86~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1080.86~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 22 Apr 2025 09:19:25 +0200

linux-restricted-signatures-oracle-5.15 (5.15.0-1079.85~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 02 Apr 2025 10:04:38 +0200

linux-restricted-signatures-oracle-5.15 (5.15.0-1078.84~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.84~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 27 Mar 2025 19:10:32 -0300
