=== debian/changelog ===
linux-restricted-modules-oracle-5.15 (5.15.0-1081.87~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:46:35 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1081.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Apr 2025 15:24:06 +0800

linux-restricted-modules-oracle-5.15 (5.15.0-1080.86~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1080.86~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 22 Apr 2025 09:19:25 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1079.85~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 02 Apr 2025 10:04:38 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1078.84~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.84~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 27 Mar 2025 19:10:32 -0300

linux-restricted-modules-oracle-5.15 (5.15.0-1077.83~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1077.83~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 24 Feb 2025 17:28:38 -0300

linux-restricted-modules-oracle-5.15 (5.15.0-1076.82~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1076.82~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sun, 23 Feb 2025 16:02:39 +0900

linux-restricted-modules-oracle-5.15 (5.15.0-1075.81~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1075.81~20.04.1

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 27 Jan 2025 06:53:17 +0900

linux-restricted-modules-oracle-5.15 (5.15.0-1074.80~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1074.80~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 14:03:20 -0500
