=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle-5.15 (5.15.0-1084.90~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1084.90~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 26 Jun 2025 08:50:26 -0400

linux-restricted-signatures-oracle-5.15 (5.15.0-1083.89~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1083.89~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 04 Jun 2025 15:56:30 -0400
